/***************************************************/
/* CSS GLOBAL DEFINITIONS FOR FORMS IN MODULES     */
/***************************************************/
form p,
form > fieldset > div {
    float: left;
    width: 100%;
    padding: 0 0 10px 0;
    margin: 0 !important;
}

/* Start old contact form structure */
form p {
    width: 400px;
    padding-left: 250px;
}

form p label {
    margin: 0 0 0 -250px;
}

form p label.description {
    margin: -2px 0 0;
}
/* END old contact form structure */

form .is_required {
    color: #999999;
    padding: 0 0 0 5px;
}
#contactDescription {
    color: #888888;
    line-height: 24px;
    margin-top: 10px;
}
legend {
    background: none repeat scroll 0 0 white;
    border-bottom: 1px solid #F0F0F0;
    color: #999999;
    display: block;
    font-size: 20px;
    margin-bottom: 32px;
    position: relative;
    width: 100%;
    z-index: 2;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display:none;
}
#contactForm legend span {
    left: -28px;
    position: relative;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus{
    box-shadow: none !important;
}
legend span {
    background: none repeat scroll 0 0 white;
    position: relative;
    top: 9px;
}
fieldset {
    float: left;
    width: 100%;
    border:none;
}

form .contactFormGroup {
    float: left;
    width: 326px;
}

form .contactFormGroup input[type=checkbox] {
    clear: left;
}

form #uploadFormField_uploadWidget {
    padding: 0 0 0 250px;
}

form .contactFormUpload,
form .formUploadedFiles,
form .contactFormUpload div,
form .formUploadedFiles div {
    float: left;
    width: 326px;
}

form .contactFormUpload ul,
form .formUploadedFiles ul {
    float: left;
    width: 326px;
    padding: 0 0 5px 0;
}

form .contactFormUpload li,
form .formUploadedFiles li {
    float: left;
    width: 306px;
    padding: 0 0 5px 20px;
    margin: 0 0 5px 0;
    border-bottom: 1px solid #DDDDDD;
}

form .contactFormUpload span,
form .formUploadedFiles span {
    float: left;
    width: 280px;
    padding: 0 10px 0 0;
}

form .contactFormUpload .deleteIcon,
form .formUploadedFiles .deleteIcon {
    float: left;
    width: 16px;
    height: 16px;
    margin: 2px 0 0 0;
    overflow: hidden;
    text-indent: 16px;
    background: url('../../cadmin/images/icons/delete.gif') no-repeat;
}

form label {
    color: #999999;
    float: left;
    font-size: 14px;
    line-height: 24px;
    padding-bottom: 7px;
    width: 250px;
    cursor: default;
}

form input[type="submit"] {
    margin-left: 145px;
    float: left;
}

form fieldset .ui-tabs,
form fieldset .ui-tabs .ui-tabs-nav{
    border: 0px none;
}

form fieldset .ui-tabs .ui-tabs-nav{
    background: none;
    padding: 0 !important;
    width: 100%;
}

form fieldset .ui-tabs .ui-tabs-panel{
    border: 1px solid #ddd;
    padding: 10px 10px 10px 10px !important;
}

form fieldset .ui-tabs .ui-tabs-nav li{
    padding: 0 !important;
    margin: 0 5px 0 0 !important;
    border-radius: 2px 2px 0 0;
    border-bottom: 0px none;
}

form fieldset .ui-tabs .ui-tabs-nav li.ui-state-active{
    border-left: 0px none !important;
    border-top: 0px none !important;
    border-right: 0px none !important;
    border-bottom: 1px solid #0A85C8 !important;
}

form fieldset .ui-tabs .ui-tabs-nav li.ui-state-disabled{
    display: none;
}

form fieldset .ui-tabs .ui-tabs-nav li a{
    border-radius: 2px 2px 0 0;
    color: #0A85C8;
}

form fieldset .ui-tabs .ui-tabs-nav li.ui-state-active a{
    color: #fff;
    background: #0A85C8;
}

form fieldset .ui-tabs label{
    width: 240px;
}

form fieldset .ui-tabs .row{
    padding: 10px 0 0 0;
}

form fieldset .ui-tabs .row:first-child{
    padding: 0px;
}

form fieldset .ui-tabs .row .cke{
    margin: 10px 0 0 0;
}

/***************************************************/
/* CSS GLOBAL DEFINITIONS FOR CAPTCHA              */
/***************************************************/
#captcha {
    float: left !important;
    width: auto !important;
    clear: both !important;
    margin: 0;
    padding: 0;
}
#captcha #coreCaptchaLabel {
    float: left;
    width: auto;
    clear: both;
    margin: 2px 0 2px 0;
    white-space: normal;
    font-weight: normal;
}
#captcha .row {
    clear: both;
    display: block;
    float: left;
    margin-left: 1px;
}
#contactForm #contactFrame .contact input[type="text"] {
    clear: both;
    float: left;
    width: 510px;
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #E0E0E0;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.06) inset;
    color: #888888;
    display: block;
    font-size: 14px;
    margin: 0;
    outline: medium none;
    padding: 8px 9px;
    margin-bottom: 9px;
}

#contactForm #contactFrame .contact input[type="text"]:hover {
background: #e5e5e5;
}
#contactForm #contactFrame .contact input[type="text"]:focus {
background: #e5e5e5;
}


.label, .badge{
    background: #73bb19;
}
#captcha #coreCaptchaCode {
    float: left;
    width: 79px !important;
    height: 17px;
    margin: 0 7px 0 0;
}
#captcha #coreCaptchaImage {
    float: left;
    height: 31px;
    margin-left: 17px;
    width: 93px;
}

/***************************************************/
/* CSS DEFINITIONS FOR CONTACT MODULE              */
/***************************************************/
#contactForm {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    width: 100%;
}

#contactFormError {
    display: none;
    width: 100%;
    color: #FF0000;
}

#contactForm {
    -moz-box-sizing: border-box;
    float: left;
    padding: 25px;
    width: 100%;
}

.contactFormClass_select {
        width: 510px;
        clear: both;
        float: left;
}

input,
button,
select,
textarea {
    width: 300px;
    padding: 5px 8px 5px 8px;
    margin: 0;
    color: #7D7D7D;
    font-family: Arial;
    border: 1px solid #bbbbbb;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.06) inset;
    background: #FFFFFF;
    outline: 0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-height: 35px;
}

select {
    padding: 6px 6px 7px 6px;
}

.contact textarea {
    clear: both;
    float: left;
    width: 510px;
}

input:hover,
input:focus,
textarea:hover,
textarea:focus {
    border: 1px solid #bbbbbb;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 2px 0 rgba(0, 0, 0, 0.06) inset;
    background: #e5e5e5;
    outline: 0;
}
#checkout form input.label:hover, #checkout form select.label:hover, #checkout form textarea.label:hover {
    background: none repeat scroll 0 0 #888888;
}
input[type=submit],
input[type=button],
input[type=reset],
input[type=radio],
input[type=checkbox],
button {
    width: auto;
}

input[type=radio] {
    float: left;
    margin: 3px 10px 3px 0;
    padding: 0;
    border: 0 none;
    min-height: 0;
}

input[type=checkbox] {
    float: left;
    margin: 4px 10px 4px 0;
    padding: 0;
    border: 0 none;
    min-height: 0;
}

input[type=text] {
    line-height: 17px;
}

button,
input[type=submit],
input[type=button],
input[type=reset] {
    background: none repeat scroll 0 0 #B1C903 !important;
    border-color: white #F8F8F8 #F2F2F2;
    border-image: none;
    border-radius: 3px 3px 3px 3px;
    border-style: none;
    border-width: 0;
    box-shadow: 1px 1px 2px #C5C5C5;
    color: white;
    cursor: pointer;
    font-size: 15px;
    line-height: 17px;
    padding: 5px 10px;
    text-decoration: none;
    transition: all 0.2s ease 0s;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    border-color: white #F8F8F8 #F2F2F2 #F8F8F8;
    box-shadow: 1px 1px 2px #C5C5C5;
    -moz-box-shadow: 1px 1px 2px #C5C5C5;
    -webkit-box-shadow: 1px 1px 2px #C5C5C5;
    -o-box-shadow: 1px 1px 2px #C5C5C5;
    background: #F5F5F5;
    transition: all ease .2s;
    -moz-transition: all ease .2s;
    -webkit-transition: all ease .2s;
    -o-transition: all ease .2s;
}
input[type="reset"]{
    display:none;
}
